.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e4857081-f579-fc6a-a392-bd5bfe207d74 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-bbb26a50-4639-3e34-2ea9-ff7358b9b634 {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-2cd496b8-3079-deaf-bd7d-2b62d9adbd21 {
text-align: center !important;
}
.lfr-layout-structure-item-9e9cbab7-e24b-42ed-5470-4cf48bcf14d3 {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-37cad6f2-0fc1-1efd-61f8-549ba1c3122a {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-cf8f3d7b-4c0b-88b7-a96f-4dfd5b564ecc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-afbf1415-4138-a847-bc46-3d63dd354540 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d8dea866-03f3-3815-50b0-6586b1b4085d {
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-944fba53-fd08-cc0e-732f-1114f8b99d9d {
display: none !important;
}
.lfr-layout-structure-item-b0ea8f50-3cc3-6fbc-ba3a-bb1187e3d04b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bb622e17-0730-0391-324f-4fff57ecebaa {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4d8c8ffe-ad2f-007e-c6c1-890249c3f22f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-3273c001-1ecc-95cb-a333-ba707b66d7c7 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fcef547d-bba7-0fb5-aba1-913aaf93e4b6 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f846a353-844b-cbbb-5049-44fceaaeb023 {
display: none !important;
}
.lfr-layout-structure-item-e94decad-4d72-7487-da25-bf9e14cd322a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b32e849-3829-0b49-1d48-eaf368e3cc5b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5943a53-5dac-9121-965e-d4db2cbe196d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a02ef566-836b-1ec4-9907-1192c7a1d8c6 {
text-align: center !important;
}
.lfr-layout-structure-item-351b481c-2657-e0d5-3716-2fe8d0002e01 {
margin-top: var(--spacer-7,6rem) !important;
}
